# class Gdk::Cursor

### Public Class Methods

new(*args) click to toggle source

    # File lib/gdk3/cursor.rb, line 20
    def initialize(*args)
      if args.last.is_a?(Hash)
        options = args.pop
      else
        options = {}
      end
      display = options[:display] || Display.default

      initialize_raw(display, *args)
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(*args)
Alias for: new